@charset "utf-8";
/*-------------------------------------------------*/
/*(C) A.C.Planet Inc. All rights reserved.*/
/*--------------------------------------------------*/


/*　記事リスト
----------------------------------------------*/
.honor-list{
	display:table;
	width:100%;
	table-layout:auto;
}
.honor-conts{
	display:table-row;
	-webkit-transition: background 0.3s linear;
	transition: background 0.3s linear;
}
.honor-conts a{
	display:block;
	text-decoration:none;
	color:#333;
}
.honor-conts:hover{
	background:#EFEFEF;
}
.honor-conts time,
.honor-title,
.honor-name{
	display:table-cell;
	margin:0;
	padding:10px;
	border-bottom:1px solid #DDD;
}
/*.honor-conts time,
.honor-name{
	white-space:nowrap;
}*/

.honor-conts time{
	width:20%;
	text-align:center;
}
.honor-name{
	width:25%;
	text-align:center;
}
.honor-title{
	width:55%;
}

/*　記事詳細
----------------------------------------------*/
#main .honor-contents h2{
	margin-top: 30px;
}
.honor-datail{
	float:left;
	width:50%;
}
dl.medal-honor{
	/*border-bottom:1px dotted #CCC;*/
	margin:5px 0 0;
	padding:5px;
}
dl.medal-honor dt{
	background:url(/assets/imgs/kasou/ti_honor.png) no-repeat 0 2px;
	background-size:16px 20px;
	padding: 0 0 0 22px;
	}
dl.medal-honor dd{
	margin:0 0 0 22px;
}
.honor-img{
	float:right;
	width:45%;
	margin:10px 0 20px 20px;
}
.honor-img img{
	width:100%;
	height:auto;
}

@media screen and (max-width: 568px) {
.honor-datail{
	float:none;
	width:100%;
}
.honor-img{
	float:none;
	width:100%;
	margin:10px 0 20px 0;
}

}
